.m-carousel-controls .m-active { background-color:#f89406; }

.module-list ul {
  margin-left: 0;
  padding-left: 13px;
  /*border-left: 1px dashed #ced3d5;*/
}

.module-list li.li_img1 { list-style: none; }

.module-list_border {
  border-left: 1px solid #c9c9c9;
  border-right-width: 0;
  padding: 0px; 0 0px 10px;
  margin-left: 0;/*-15px;*/
}